/* --------------------------------------------------
   Table of Contents
-----------------------------------------------------
:: Mixins
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/
/* -----------------------------------------
   Mixins
----------------------------------------- */
/* -----------------------------------------
   Shared Styles
----------------------------------------- */
body {
  color: #7d7d7d;
  font: 16px "futura-pt", sans-serif;
  font-weight: 500; }

p {
  font-size: 16px;
  font-weight: 500; }

a, a:visited {
  color: #ffffff;
  text-decoration: none; }

a:hover {
  text-decoration: underline; }

h1,
h2 {
  color: #a6a6a6;
  font: 500 24px "futura-pt", sans-serif;
  letter-spacing: .14em;
  text-transform: uppercase; }

h3 {
  color: #404040;
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
  text-transform: uppercase; }

ul li {
  list-style: none; }
  
@media only screen and (max-width: 767px) {
	nav#globalNav {position: relative; top:0px;}}
	
nav#globalNav {
  background: #000;
  min-height: 60px;}
  nav#globalNav ul {
    text-align: center;
    margin-top: 18px; }
  nav#globalNav ul li {
    display: inline;
    margin: 0 5px;
    position: relative; }
  nav#globalNav ul li a {
    font: 12px "futura-pt", sans-serif;
    font-weight: 500;
    letter-spacing: .15em;
    text-transform: uppercase; }
  nav#globalNav ul.menu li ul {
    background: #000;
    display: none;
    opacity: 0;
    filter: alpha(opacity=0);
    padding: 5px 10px;
    position: absolute;
    left: -18px;
    top: -3px;
    text-align: left;
    z-index: 9999; }
  nav#globalNav ul.menu li ul li {
    background: #000;
    padding: 0; }
  nav#globalNav ul.menu li:hover > ul {
    background: #000;
    display: block;
    opacity: 1;
    filter: alpha(opacity=100);
    top: 0; }

section#mainContent {
  margin: 0; }
  section#mainContent a, section#mainContent a:visited {
    color: #404040; }
  section#mainContent a:hover {
    text-decoration: underline; }
  section#mainContent h3 {
    margin-bottom: 0; }

aside a,
aside a:visited {
  color: #7d7d7d;
  font-size: 15px; }

div#metaSection {
  background: #4c4c4c;
  color: #ffffff;
  font-size: 11px;
  padding: 10px 0 20px; }
  div#metaSection a, div#metaSection a:visited {
    text-decoration: underline; }
  div#metaSection h3 {
    color: #ffffff;
    font-size: 16px;
    text-transform: uppercase; }
  div#metaSection p {
    font-size: 12px;
    line-height: 15px; }

a#brand {
  display: block;
  background: url(../images/wander-brand.png) left top no-repeat;
  height: 34px;
  width: 56px;
  margin: 25px auto 15px;
  text-indent: -9999px; }

.reveal-modal {
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 0;
  margin: 0 auto;
  width: 100%;
  max-width: 638px;
  left: 50%;
  margin-left: -319px; }

.reveal-modal-bg {
  background: rgba(0, 0, 0, 0.95); }

/* -----------------------------------------
   Home Page
----------------------------------------- */
div#movieSection {
  background: #a7a7a7;
  max-height: 600px;
  position: relative; }
  div#movieSection a.button {
    display: block;
    margin: 0 auto;
    width: 250px;
    position: absolute;
    left: 50%;
    margin-left: -125px;
    bottom: 40px;
    z-index: 2; }
  div#movieSection a.button.black {
    background: #000;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 18px 0; }

/* -----------------------------------------
   Tour Page
----------------------------------------- */
div#tourDates {
  padding-top: 30px; }

table {
  width: 100%;
  border: none;
  margin-bottom: 45px; }
  table a, table a:visited {
    color: #7d7d7d; }
  table a:hover {
    text-decoration: underline; }

table tbody tr:nth-child(even) {
  background: none; }

table tbody tr td {
  padding: 0 0 5px; }

table thead tr th,
table tfoot tr th,
table tbody tr td,
table tr td,
table tfoot tr td {
  color: #7d7d7d;
  font-size: 14px;
  line-height: 18px;
  text-align: left; }

/* -----------------------------------------
   Press Page
----------------------------------------- */
div#press-grid div {
  margin: 0 16px 16px 0;
  width: 210px;
  float: left; }

/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2; }

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1; }

/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s; }

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width; }

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: top, left, opacity;
  transition-property: transform, opacity; }
  
div.grid-item.video, div.grid-item.photo {
	line-height: 0;
}

div.grid-item.video:hover, div.grid-item.photo:hover {
	opacity: 0.5 !important;
	transition: opacity .25s ease-in-out !important;
	-moz-transition: opacity .25s ease-in-out !important;
	-webkit-transition: opacity .25s ease-in-out !important;}

div.grid-item.news {
  background: #c3c3c3;
  height: 116px;
  }
  div.grid-item.news h3 {
    margin-top: 0; }
  div.grid-item.news p {
    font-size: 12px;
    margin-bottom: 0;
    height: 6em;
    overflow: hidden;
    text-overflow: ellipsis; }

div.grid-item.news:hover {
	opacity: 0.5 !important;
	transition: opacity .25s ease-in-out !important;
	-moz-transition: opacity .25s ease-in-out !important;
	-webkit-transition: opacity .25s ease-in-out !important;
	}

div.grid-item.news a {
	display:block;
	width: 210px;
	height:116px;
	padding: 7px;
	}
	
section#mainContent div.grid-item.news a:hover {
	text-decoration: none;
	}



/* -----------------------------------------
   Pageslide
----------------------------------------- */
nav#globalNav span.open {
  display: none;
  float: right;
  font-size: 16px;
  letter-spacing: .03em;
  margin-top: 10px;
  padding: 1px 13px 6px;
  text-align: center;
  text-transform: uppercase; }
  nav#globalNav span.open a {
    display: block;
    height: 100%;
    width: 100%; }
  nav#globalNav span.open a span {
    font-size: 24px; }

#pageslide {
  /* These styles MUST be included. Do not change. */
  display: none;
  position: absolute;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;
  /* Specify the width of your pageslide here */
  width: 260px;
  padding: 0 20px;
  /* These styles are optional, and describe how the pageslide will look */
  background-color: #161616;
  color: #FFF;
  -webkit-box-shadow: inset 0 0 5px 5px #111;
  -moz-box-shadow: inset 0 0 5px 5px #111;
  box-shadow: inset 0 0 5px 5px #111; }

div#mobileNav {
  display: none; }
  div#mobileNav li {
    font-size: 18px;
    margin: 0 0 10px 0; }
  div#mobileNav li ul.sub-menu {
    margin: 10px 0 0 0; }

a.mobileNavClose {
  display: block;
  margin: 10px 0;
  font-size: 26px; }

/* -----------------------------------------
   IE Fixes
----------------------------------------- */
div.grid-item a img {
  border: none; }

html.lt-ie8 ul {
  list-style-position: outside; }
html.lt-ie8 aside {
  padding-right: 0;
  width: 20% !important; }
html.lt-ie8 .center {
  width: 200px !important; }

/* -----------------------------------------
   Media Query Overrides
----------------------------------------- */
@media only screen and (max-width: 480px) {
  div.menu-header {
    display: none; }

  div#mobileNav div.menu-header {
    display: block; }

  nav#globalNav span.open {
    display: block; }

  .left, .center {
    margin-bottom: 20px;
    padding-left: 20px !important; }

  .reveal-modal {
    margin-left: 0;
    left: 0;
    max-width: 480px; }

  div#movieSection a.button {
    width: 150px;
    margin-left: -75px;
    bottom: 20px; }

  div#press-grid div {
    float: none;
    margin: 0 auto 20px auto; } }
/* -----------------------------------------
   Retina Images
----------------------------------------- */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (moz--min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2) {
  a#brand {
    background: url(../images/wander-brand@2x.png) no-repeat;
    background-size: 56px 34px; } }
